From 8ef1bc809c6c0cb9df7750248f04dbbdd9f96765 Mon Sep 17 00:00:00 2001
From: Joel Galenson <jgalenson@google.com>
Date: May 05 2020 15:45:49 +0000
Subject: [PATCH 542/2232] Fix rustc 1.42.0.


---

diff --git a/syntax/parse.rs b/syntax/parse.rs
index fc51ee9..880e2c7 100644
--- a/syntax/parse.rs
+++ b/syntax/parse.rs
@@ -6,6 +6,7 @@ use crate::syntax::{
 };
 use quote::{format_ident, quote};
 use std::collections::HashSet;
+use std::u32;
 use syn::punctuated::Punctuated;
 use syn::{
     Abi, Error, Expr, ExprLit, Fields, FnArg, ForeignItem, ForeignItemFn, ForeignItemType,

